Page MenuHomePhabricator

Bot fight blog post
Closed, ResolvedPublic

Description

Big question: We have a paper under peer review right now (results due early Aug.). The review is supposed to be blind/anonymous. Posting publicly about the work would undermine that. But if we wait until August, the bots story will be all that much colder. I'm looking into whether or not it would be seen as a violation of the blind review expectations.

Update: Confirmed that ACM (publisher) doesn't have a policy against this. Reviews will be all complete by July 25th so we want to target that date for publication.

Event Timeline

Halfak created this task.May 1 2017, 6:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2017, 6:33 PM
Halfak moved this task from Staged to In Progress on the Research board.May 5 2017, 9:50 PM
Halfak updated the task description. (Show Details)May 9 2017, 5:01 PM

FYI: The preprint has been accepted (tentatively) bending a photo-ready version. Reviewers had some good feedback. I'll be uploading a photo-ready version to commons next week.

@Halfak I still owe you an email (eek) but the tldr version is we're/the blog is on board.

BTW, I think we'll be ready to go with the preprint on July 25th. @EdErhart-WMF, do you think we could get the blog posted close to that date?

Halfak updated the task description. (Show Details)Jul 14 2017, 7:47 PM
Halfak added a subscriber: Staeiou.

I'm taking a look now - I think we can totally post on or close to that date, @Halfak

@Halfak - Just looked, and it doesn't look like the draft is finished. Want to ping me and @EdErhart-WMF when you're ready for another set of eyeballs?

@MelodyKramer I think I've been blocked on y'all for about a month. I think this is ready for eyeballs now.

suggested edits in, I'm happy to talk through them — I think it needed a change in tone, and I'd like to add a bit about the upcoming paper you have coming out. LMK what you think.

Halfak closed this task as Resolved.Feb 28 2018, 8:50 PM